/* Timetable Override */

th.fc-day-header, th.fc-axis{
    background-color: #0076c0;
    font-weight: normal;
    font-size: 20px;
    padding: 20px;
    border-bottom-width: 1px;
    color: #fff;
}
.fc-bg tr:nth-child(odd)>td {
    background-color: #262626;
    color: #fff;
    border: none;
}
.fc-bg tr:nth-child(even)>td {
    background-color: #424242;
    color: #fff;
    border: none;
}

.fc-slats tr:nth-child(odd)>td {
    background-color: #262626;
    color: #fff;
    border: none;
}
.fc-slats tr:nth-child(even)>td {
    background-color: #424242;
    color: #fff;
    border: none;
}

td.fc-axis, th.fc-axis {
    width: 100px !important;
    height: 50px !important;
    font-weight: 600;
    font-size: 16px;
}

.fc-unthemed .fc-today {
    background-color: #c6c6c6;
}

.fc-time-grid .fc-slats .fc-minor td {
    border: none;
}

.fc-event {
    background-color: #fff;
    font-size: 16px;
    padding: 5px;
    border-radius: 0;
    min-height: 40px;
}

.fc-time span {
    font-size: 10px;
}

.fc-axis.fc-time span {
    font-size: 18px;
    margin: 10px;
}

td {
    min-width: 70px !important;
}